package body Mcc.Gui.Fonts is

   ------------
   -- Create --
   ------------

   procedure Create
     (Obj    : in out Font;
      Family : in     Font_Family := Serif;
      Size   : in     Font_Size := 12;
      Style  : in     Font_Style := Plain)
   is
   begin
      null;
   end Create;

   --------------
   -- Set_Font --
   --------------

   procedure Set_Font
     (Obj      : in out Sized_Object'Class;
      New_Font : in     Font)
   is
   begin
      null;
   end Set_Font;

end Mcc.Gui.Fonts;

